.about-us {
    background-image: url('../img/aboust-us.jpg');
    height: 250px;
    background-size: cover;
    background-position: center center;
    width: 100%;
}
.about-us.career {
    background-image: url('../img/career.jpg');
}

@media (max-width: 767.98px) { 
    .about-us.career {
        background-image: url('../img/career.jpg');
        height: 50vh;
    }
}
.about-section h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
}
.about-us::before {
    content: "";
    background-color: #000;
    opacity: .7;
    position: absolute;
    inset: 0;
}
.about-section {
    position: relative;
    z-index: 1;
    vertical-align: middle;
    margin: 70px 0;
}
.mt-breadcrumb {
    list-style: none;
    padding: 10px;
}
.mt-breadcrumb li {
    padding: 0;
    margin-right: 3px;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
}
.mt-breadcrumb li a {
    color: #fff;
}
.mt-breadcrumb li a:after {
    content: ">>";
    margin-left: 7px;
    font-family: var(--primary-font);
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
.mt-breadcrumb li a i {
    padding: 0 5px;
    font-size: 15px;
}
.heading-abt {
    font-weight: 500;
    color: #333;
    font-size: 18px !important;
}
.about p {
    margin: 10px;
    font-size: 16px;
}
/* section.about::after {
    content: "";
    position: absolute;
    height: 150px;
    background: #a55b43;
    border-top-right-radius: 100%;
    top: 200px;
    width: 130px;
    z-index: -1;
} */
@media (max-width: 480px) {
    .about-us::before {
        top: 78px;
        bottom: 60px;
    }
}